{% extends web.template ~ '/page-p.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="bg-main zone-title" style="background-image: url({{page.background}});">
  <div class="container"><h1 class="title">{{node.title}}</h1>
  {% if node.summary %}
  <p class="small">{{node.summary}}</p>
  {% endif %}
  </div>
</div>
<div class="container mt-4 text-justify">
{{node.body|safe}}
    <div class="row">
      <div class="col-sm-6">
        {% include "core/contact-" ~ node.language ~ ".twig.html" %}
      </div>
      <div class="col-sm-6">
        <h2>{{web.name}}</h2>
        <p><strong>DIRECCION:</strong></p>
        <p>{{page.address}} - {{page.city}}</p>
        <p><strong>Teléfono(s):</strong></p>
        <p>{{web.phone}} {% if web.phones %}/ {{web.phones}} {% endif %}</p>
        <p><strong>Movile(s):</strong></p>
        <p>{{web.mobile }} {% if web.mobiles %}/ {{web.mobiles}} {% endif %}</p>
        <p><strong>Correo:</strong></p>
        <p><i class="fa fa-envelope"></i> {{web.email}} {% if web.email_alt %}<br><i class="fa fa-envelope"></i> {{web.email_alt}}{% endif %}</p>
      </div>
    </div>
    <div class="row">
        <div class="col-sm-12">{{web.google_map}}</div>
    </div>
</div>
{% endblock %}